@charset "utf-8";
/* CSS Document */
ul.mondo{
	border:3px solid #EEEEEE;
	border-radius: 3px;
}

#main ul.mondo li {
	padding:10px;
	background-image:none;
	border-bottom:1px dashed #cccccc;
	
	}
#main ul.mondo li:last-child{
	border:none;
	padding-bottom:0;
}
.bank {
	width:100%;
	box-sizing: border-box;
	font-size:12px;
	line-height:18px;
}

.bank .mes{
	width:85%;
	float:right;
}
.bank .mes::before { 
  content: "銀行員";
  color:#06C;
  margin-right:5px;
}
.bank .icon{
	width:10%;
	float:left;
}

.bank .icon img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}


.user {
	width:100%;
	box-sizing: border-box;
	font-size:12px;
	line-height:18px;
}

.user  .mes{
	width:85%;
	float:right;
}
.user .mes::before { 
  content: "あなた";
  color:#F39;
  margin-right:5px;
}
.user .icon{
	width:10%;
	float:left;
}

.user .icon img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}


.keika{
	text-align:center;
	font-size:24px;
	padding-top:15px;
	padding-bottom:15px;
}







.nagere-step{
	background-image:url(../img/bg_fee.jpg);
	padding:10px;
	border-radius:5px;
	border:3px solid #cccccc;
	margin-top:30px;
	
}

#main .nagere-step h2{
	margin-top:0;
	text-align:center;
	border:none;
	color:#066;
	margin-bottom:30px;
}

.koumoku{
	border:1px dashed #333333;
	padding:10px;
	text-align:center;
	background-color:#FFF;
	font-size:18px;
	border-radius: 3px;
}
#main .nagere-step-arrow {
	width:30px;
	margin-left:auto;
	margin-right:auto;
}
#main .nagere-step-arrow img {
	width:100%;
	height:auto;
}

.koumoku .nagare-step-hosoku{
	border-top:1px dashed #333333;
	font-size:12px;
	line-height:16px;
	padding-top:15px;
	margin-top:15px;
}
@media only screen and (min-width: 680px) {

.nagere-step{
	background-image:url(../img/bg_fee.jpg);
	padding:30px;
	border-radius:5px;
	border:3px solid #cccccc;
	margin-top:30px;
}
#main .nagere-step h2{
	margin-top:0;
	text-align:center;
	border:none;
}

.koumoku{
	border:1px dashed #333333;
	padding:10px;
	text-align:center;
	background-color:#FFF;
	font-size:18px;
	border-radius: 3px;
}
#main .nagere-step-arrow {
	width:50px;
	margin-left:auto;
	margin-right:auto;
}
#main .nagere-step-arrow img {
	width:100%;
	height:auto;
}





ul.mondo{
	border:3px solid #EEEEEE;
	border-radius: 3px;
}

#main ul.mondo li {
	padding:10px;
	background-image:none;
	border-bottom:1px dashed #cccccc;
	
}
#main ul.mondo li:last-child{
	border:none;
	padding-bottom:0;
}
.bank {
	width:100%;
	box-sizing: border-box;
	font-size:14px;
	line-height:22px;
}

.bank .mes{
	width:88%;
	float:right;
}
.bank .mes::before { 
  content: "銀行員";
  color:#06C;
  margin-right:5px;
}
.bank .icon{
	width:7%;
	float:left;
}

.bank .icon img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}


.user {
	width:100%;
	box-sizing: border-box;
	font-size:14px;
	line-height:22px;
}

.user  .mes{
	width:88%;
	float:right;
}
.user .mes::before { 
  content: "あなた";
  color:#F39;
  margin-right:5px;
}
.user .icon{
	width:7%;
	float:left;
}

.user .icon img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}


.keika{
	text-align:center;
	font-size:24px;
	padding-top:15px;
	padding-bottom:15px;
}

}
